---
group:
  name: rclone
  description: ''
  projects:
  - name: rclone
    description: ''
    mirrorRelease: false
    topic: amazon-drive,azure-blob,backblaze-b2,cloud-storage,dropbox,encryption,ftp,fuse-filesystem,go,golang,google-cloud-storage,google-drive,hubic,onedrive,openstack-swift,rclone,s3,sftp,sync,webdav
